<template>
  <div><PostLists :posts="posts" /></div>
</template>

<script>
export default {
  computed: {
    posts() {
      return this.$store.getters['posts/getPosts']
    },
  },
  transition: { name: 'fade' },
}
</script>
